Outception Docs

post
/v1/oauth2/introspect

Get information about an access token.

curl -X POST "https://api.outception.com/v1/oauth2/introspect" \
  -H "Authorization: Bearer $OUTCEPTION_TOKEN" \
  -H "Accept: application/json"

Body

  • token

    string

    required

  • token_type_hint

    enum | null

  • client_id

    string

    required

  • client_secret

    string

    required

Response · 200

Successful Response

  • active

    boolean

    required

  • client_id

    string

    required

  • token_type

    enum

    required

  • scope

    string

    required

  • sub_type

    enum

    required

  • sub

    string

    required

  • aud

    string

    required

  • iss

    string

    required

  • exp

    integer

    required

  • iat

    integer

    required